@media (min-width: 1700px){

}
@media (max-width: 1700px){

}
@media(max-width: 1560px){

}
@media(max-width: 1320px){
    .navigation-logo {
        margin-right: 30px;
    }
    .navigation-actions button {
        width: 180px;
    }
    .navigation-link{
        margin-right: 30px;
    }
    .banner-promo-title{
        font-size: 30px;
    }
}
@media(max-width: 1200px){
    .navigation-logo {
        margin-right: 20px;
    }
    .navigation-actions button {
        width: 170px;
    }
    .navigation-link{
        margin-right: 20px;
        font-size: 14px;
    }
    .gift-title{
        font-size: 18px;
    }
    .gift-title svg {
        width: 35px;
        height: 35px;
    }
    .gift-price span{
        font-size: 32px;
    }
    .gift-price button{
        font-size: 16px;
    }
}
@media(max-width: 992px){
    .navigation-logo img{
        width: 120px;
    }
    .navigation-link{
        display: none;
    }
    .main-uptitle {
        font-size: 24px;
    }
    .main-title {
        font-size: 52px;
        margin: 25px 0;
    }
    .main-text p {
        font-size: 16px;
    }
    .main-play-btn {
        left: 52%;
        width: 155px;
    }
    .gift-blocks{
        flex-direction: column;
    }
    .about-section .row{
        display: flex;
        flex-direction: column-reverse;
    }
    .about-section .col-md-6{
        width: 100%;
    }
    .about-section .col-md-6 img{
        margin-bottom: 15px;
    }
    .about-section-price{
        text-align: center;
    }
    .about-section-actions{
        text-align: center;
    }
    .about-section-actions h6{
        justify-content: center;
    }
    .banner-promo .col-md-8{
        width: 100%;
        text-align: center;
    }
    .banner-promo-title{
        font-size: 34px;
    }
    .banner-promo-text {
        padding-left: 0;
        font-size: 16px;
    }
    .banner-promo .col-md-4{
        width: 100%;
    }
    .row-title .col-md-6{
        width: 100%;
        text-align: center;
    }
    .course-content .col-md-6{
        width: 100%;
    }
    .course-structure .col-md-6{
        width: 100%;
    }
    .course-info .col-md-8{
        width: 100%;
    }
    .course-info .col-md-4{
        width: 100%;
        text-align: center;
    }
    .course-info-data{
        margin-top: 40px;
    }
    .cii-price {
        margin: 30px 0;
    }
    .about .row-title .col-md-6{
        width: 100%;
    }
    .faq .col-md-6{
        width: 100%;
    }
    .no-scuze{
        display: none;
    }
    .footer .col-md-3{
        width: 15%;
    }
    .footer .col-md-6{
        width: 70%;
    }
    .footer .col-md-6 a{
        font-size: 14px;
    }
    .faq{
        margin-bottom: 100px;
    }
}
@media(max-width: 768px){
    .container{
        max-width: 100%;
    }
    .navigation-actions .btn {
        width: unset;
        padding-left: 3px;
        padding-right: 3px;
        font-size: 12px;
    }
    .navigation-actions {
        gap: 0;
    }
    .btn-logout{
        display: none!important;
    }
    .main-text{
        text-align: center;
    }
    .main-uptitle {
        font-size: 16px;
    }
    .main-title {
        font-size: 32px;
        margin: 20px 0;
    }
    .main-text p {
        font-size: 14px;
    }
    .main-actions{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column-reverse;
        gap: 30px;
    }
    .main-play-btn{
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        position: relative;
        width: 120px;
    }
    .gift-blocks{
        flex-direction: column-reverse;
    }
    .gift-price{
        flex-direction: column;
        gap: 0;
    }
    .gift-price .btn{
        margin-bottom: 10px;
    }
    .course-info-item{
        margin-top: 30px;
        margin-bottom: 0;
    }
    .footer .col-md-3{
        width: 100%;
        text-align: center;
    }
    .footer .col-md-6{
        width: 100%;
        text-align: center;
        margin: 30px 0;
    }
    .footer-social {
        justify-content: center;
    }
    .footer-copyrights {
        flex-direction: column;
    }
    #registerModal .modal-dialog{
        margin: 30px;
    }
    .about-images span{
        font-size: 14px;
    }
}
@media(max-width: 600px){

}
@media(max-width: 500px){
    .navigation-logo img {
        width: 100px;
    }
    .navigation-actions button{
        font-size: 14px;
    }
}
@media(max-width: 400px){

}
@media(max-width: 380px){
    .navigation-logo img {
        width: 85px;
    }
    .about-images span{
        bottom: 10px;
        font-size: 12px;
    }
}
